• General: Previously, Cookies were prone to Cross-site Scripting (XSS) Vulnerability and they were unsecure for HTTPS protocol. This issue has been fixed. 
  • General: Clickjacking vulnerability has been fixed.
  • OpManager: Previously, unauthorised access to APIKey from APM Plugin was possible due to a vulnerability issue. This has now been fixed.
  • OpManager: Modifying or Deleting users in OpManager was not being reflected inside APM Plugin. This issue has been fixed.
  • OpManager: Previously, APM plugin was not getting started when OpManager with MSSQL Database was using Windows Authentication for database connectivity. This issue has been fixed.

 

Build Release

You may be interested in these other recent articles

18 Feb

ManageEngine’s IAM and Cybersecurity On-Demand Events Hub

18 February 2022 | Joshua Ball


Watch webinars on demand and listen to podcasts at your convenience. ManageEngine has launched their IAM and Cybersecurity on-demand events hub, a one-stop shop for on-demand webinars and podcasts. At the on-demand events hub, you’ll find:   Carefully curated on-demand webinars from seven unique categories. Over 40 podcast episodes (and counting) on IAM and cybersecurity from three different podcast shows. ​ The webinars and podcasts are regularly updated, so watch this space to ensure you don’t miss out on the latest episodes!​​ Sign up today by clicking here. To find out more…

Read more
8 Sep

ManageEngine positioned in the Gartner® Magic Quadrant™ for ITSM Tools for the second consecutive year

8 September 2021 | Nigel Arnold


The 2021 Gartner® Magic Quadrant™ for IT Service Management Tools is out, and ManageEngine has been included in this year’s report. This is the second…

Read more
26 Jan

Cybersecurity Webinar Series – February 2021

26 January 2021 | Joshua Ball


IT Security Under Attack Join ManageEngine on a three day webinar series, where they will expose and explore the various tactics threat-actors use to intrude…

Read more